Credit Unions -->AFSC --> Return Upload Panel - Bug #6534
Admin --> License Type --> Credit unions & All rest sectors --> Licenses/Registration --> sub-sector

and Category --> Check issue below

05/12/2023 12:56 PM - Mohd Irfan

Status: Resolved

Priority: High

Assignee: Dharmanshu Gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

05/12/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

While creating a company in Licenses/Registration TAB Add Licenses/Category when adding Entity Name it is not displaying the
same in the edit, same for the sub-sector and Category select fields. ( Issue found by Dharmansu )

See attached screenshot:
History

#1 - 05/12/2023 12:56 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 05/13/2023 04:42 PM - Dharmanshu Gupta

- Status changed from New to Resolved
